.Normaler_Text {font-family:Arial;font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;color:#000000;letter-spacing:0em;}
.Normal_text {font-family:'Calibri Regular';font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;color:#000000;letter-spacing:0em;}
.Personal_Information {font-family:Arial;font-size:21.33px;color:#595959;letter-spacing:0.025em;}
.Your_Name {font-size:26.67px;color:#A6A6A6;letter-spacing:0.085em;}
